services:
  databasus:
    extends:
      file: ${TEMPLATES_PATH}
      service: default
    image: databasus/databasus:v3.28.0
    container_name: databasus
    ports:
      - 8086:4005
    networks:
      - ip4net
    volumes:
      - ${DB_PATH}/databasus/data:/databasus-data
    labels:
      # Traefik
      - "traefik.enable=true"
      - "traefik.http.routers.databasus.rule=Host(`databasus.${LOCAL_DOMAIN}`)"
      - "traefik.http.routers.databasus.entrypoints=https"
      - "traefik.http.routers.databasus.tls=true"
